index_title=Exportacions NFS
index_dir=Directori
index_inactive=Inactiu
index_to=Exportat a..
index_none=Actualment no estàs exportant cap directori.
index_add=Afegeix una nova exportació
index_apply=Aplica els Canvis
index_applymsg=Fes clic sobre aquest botó per aplicar la configuració actual d'exportacions. Això farà que tots els directoris llistats més amunt estiguin disponibles amb les opcions especificades.
index_return=a la llista d'exportació
index_eprog=No s'ha trobat el sistema l'executable servidor NFS. No sembla que el paquet NFS estigui instal·lat.

edit_title=Edició d'Exportació
create_title=Creació d'Exportació
edit_details=Exporta els detalls
edit_dir=Directori a exportar
edit_active=Actiu
edit_to=Exporta a...
edit_all=Tothom
edit_host=Host(s)
edit_webnfs=Clients WebNFS
edit_netgroup=Grup de xarxa
edit_network=Xarxa
edit_netmask=Màscara
edit_relative=Fes que els enllaços simbòlics siguin relatius
edit_insecure=Els clients han d'estar en un port segur
edit_security=Seguretat de l'exportació
edit_mode=Mode d'accés
edit_ro=Només lectura
edit_rw=Lectura/Escriptura
edit_noaccess=Denega l'accés al directori
edit_squash=Confia en els usuaris remots
edit_everyone=Tots
edit_except=Tots menys root
edit_nobody=Ningú
edit_uids=No confiïs en els UIDs
edit_none=Cap
edit_gids=No confiïs en els GIDs
edit_anonuid=Tracta els usuaris no fiables com
edit_default=Defecte
edit_anongid=Tracta els grups no fiables com

save_err=No he pogut desar l'exportació
save_edir=El directori '$1' no existeix
save_enetgroup=Hi falta el grup de xarxa o és invàlid
save_enetwork='$1' no és una xarxa vàlida
save_enetmask='$1' no és una màscara vàlida
save_ehost='$1' no és un nom de host vàlid
save_euids=Els UIDs no fiables han de ser una llista de números o rangs separada per comes
save_egids=Els GIDs no fiables han de ser una llista de números o rangs separada per comes

exports_webnfs=Clients&nbsp;WebNFS
exports_ngroup=Grup de xarxa&nbsp;$1
exports_net=Xarxa&nbsp;$1
exports_all=Tothom
exports_hosts=Hosts&nbsp;$1
exports_host=Host&nbsp;$1

log_modify=He modificat l'exportació NFS $1
log_modify_l=He modificat l'exportació NFS $1 a $2
log_delete=He suprimit l'exportació NFS $1
log_delete_l=He seleccionat l'exportació NFS $1 a $2
log_create=He creat l'exportació NFS $1
log_create_l=He creat l'exportació NFS $1 a $2
log_apply=He aplicat la configuració



